[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: potato refusing to do security updates

On Wednesday 28 August 2002 17:50, nate wrote:
> what does apt-get upgrade say when you try?

hoegaarden:~# apt-get upgrade
Reading Package Lists... Done
Building Dependency Tree... Done
The following packages have been kept back
0 packages upgraded, 0 newly installed, 0 to remove and 1 not upgraded.

> and I trust you changed all your sources.list to point from 'stable' to
> 'potato'?


> I would NOT try to run potato against the woody security tree,
> if you were to install packages from there(if apt-get let you),
> I would expect severe problems.

Yes, I thought so.. didn't want to take the risk of putting glibc-2.2 on there 
while the rest of the distro expects 2.1.


Reply to: